
.is-cms .isotope-item {
    position: relative !important;
    top: auto !important;
    left: auto !important;
    -webkit-transform: none !important;
    -moz-transform: none !important;
    -ms-transform: none !important;
    -o-transform: none !important;
    transform: none !important;
}

body { font-family: 'Lato', sans-serif; }
section article a, section article a:hover, section article a:focus { text-decoration: underline; }

.btn { font-family: 'Lato', sans-serif; text-decoration: none; }

.navbar {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0;
    border:0;
    border-radius:0;
	z-index:99;
}
.navbar .navbar-collapse {
    border: 0;
    box-shadow: none;
    padding: 0;
}
.navbar .navbar-nav {
    margin: 0;
    border: 0;
    padding: 0;
    box-shadow: none;
}
.navbar a.navbar-brand {
    padding-top: 0;
    padding-bottom: 0;
    color:#fff;
    height:50px;
    line-height:50px;
}
.navbar a.navbar-brand img {
    height: 35px;
}
.navbar ul.nav a {
    color:#fff !important;
    text-transform:uppercase;
    font-size:14px;
    letter-spacing:.1em;
    word-spacing: .1em;
    background-color: transparent !important;
}
/*
.navbar.scroll ul.nav.navbar-right li {
    background: rgba(0,0,0,0.3);
}
*/

.navbar.navbar-static-top ul.nav li.active {
    padding: 5px 15px;
}
.navbar.navbar-static-top ul.nav li.active a {
    padding: 10px 0 9px 0;
}
.navbar.navbar-static-top ul.nav li.active hr {
    margin: 0 !important;
}

.navbar.navbar-fixed-top ul.nav li.active {}
.navbar.navbar-fixed-top ul.nav li.active span:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(34, 34, 34, 0);
	border-top-color: #222;
	border-width: 15px;
	margin-left: -15px;
}
.navbar-toggle {
    margin-top: 0;
    margin-bottom: 0;
    border: 0;
    padding:0;
    height: 50px;
    width: 20px;
    background-color: transparent !important;
}
.navbar-toggle:not(.collapsed) {

}
.navbar-toggle span,
.navbar-toggle span:before,
.navbar-toggle span:after {
    content: '';
    position: absolute;
    right: 0;
    display: block;
    border-radius: 2px;
    height: 2px;
    width: 20px;
    background-color: #fff;
}
.navbar-toggle span:before {
    top: -6px;
}
.navbar-toggle span:after {
    bottom: -6px;
}
.navbar-toggle span,
.navbar-toggle span:before,
.navbar-toggle span:after {
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

.navbar-toggle:not(.collapsed) span {
    background-color: transparent;
}

.navbar-toggle:not(.collapsed) span:before,
.navbar-toggle:not(.collapsed) span:after { top: 0; }

.navbar-toggle:not(.collapsed) span:before {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.navbar-toggle:not(.collapsed) span:after {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.navbar-static-top {
    background-color: transparent;
}

.navbar-fixed-top {
    position: fixed;
}

#home {
    position: relative;
}

#events h3 {}
#events h5 { line-height: 30px; }

.isotope-item {
    margin: 0px;
    overflow: hidden;
    height: 150px;
    padding: 15px;
}

.full-screen,
.full-screen #slider,
.full-screen li {
	height:100% !important;
	margin:0;
	padding:0;
    background-color: #222;
}
#slider .slides-pagination { display: none; }

#social {
    position: absolute;
    bottom: 0;
    z-index: 2;
    height: 55px;
    width: 100%;
    color: #fff;
    font-size: 14px;
}
#social > div {
    padding: 0;
}
#social span {
    margin: 0 15px;
}
#social span:first-child {
    margin-left: 0;
}
#social span:last-child {
    margin-right: 0;
}

.divider {
    margin-bottom: 40px !important;
}
.plusNav {
    color: #fff !important;
    cursor: pointer;
    line-height: 22px;
    font-size: inherit;
    -webkit-border-radius: 50%!important;
    -moz-border-radius: 50%!important;
	border-radius: 50%!important;
}
.plusNav:before {
    content: "-";
}
.plusNav.collapsed:before {
    content: "+";
}

section {
    padding: 0;
    padding-top: 100px !important;
    padding-bottom: 100px !important;
}
section:first-of-type {
    margin-top: 50px;
}
section:last-of-type {
    /*margin-bottom: 50px;*/
}
section.util-row {
    background: #262626;
}

hr { margin-bottom: 10px; border-bottom: 0; }

.member {
	z-index:1;
    overflow:hidden;
    position: relative;
}
.member .member-picture {
    border:#fff 10px solid;
    display: inline-block;
    -moz-border-radius:50%;
    	 border-radius:50%;
}
.alternate .member .member-picture {
    border-color:#F6F6F6;
}
.member .member-picture img {
	border:#F6F6F6 10px solid;
	width:145px;
    height:145px;
    -moz-border-radius:50%;
		 border-radius:50%;
}
.alternate .member .member-picture img {

}
.member .member-picture .socials {
    display:none;
	position:absolute;
	width:145px; height:145px;
	z-index:5;
	background:rgba(255,255,255,0.5);

	-moz-border-radius:50%;
		 border-radius:50%;
}
.member .member-picture:hover .socials {
    display:block;
}
.member .socials a {
	background:rgba(15,17,19,0.7);
}
.member .socials strong {
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    margin: auto;
    height: 26px;
    font-weight: bold;
    color: #222;
}
.member .member-name h3 {
	font-family: 'Lato', sans-serif;
    font-size: 16px;
}
.member .member-name h3 small {
	font-size:13px;
	display:block;
	margin-top:6px;
}
.member .member-toggle {
	display:block;
	margin-top:12px;
    margin-bottom:12px;
}
.member hr {
    margin:0 !important;
	position:absolute;
	top:130px;
    width:100%;
	z-index:-1;
}

#president .member .member-picture img,
#president .member .member-picture .socials {
    height: 240px;
    width: 240px;
}

.socials span {
    display: inline-block;
    margin: 0 10px;
}

#googleMap address {
    position: absolute;
    background: #fff;
    margin: 0;
    padding: 30px;
    left: auto;
    right: 15px !important;
    top: 100px;
    z-index: 2;
    font-size: 16px;
}

#googleMap address ul {
    margin: 0;
}

#googleMap address .address-sprite {
    margin: 15px 0;
    padding-left: 45px;
}


#scroll-top a {
    position:fixed;
	right:7px;
    bottom:9px;
	background-color:rgba(0,0,0,0.3);
    height: 36px;
    width: 36px;
	z-index:100;

	-webkit-border-radius: 50%!important;
	-moz-border-radius: 50%!important;
	border-radius: 50%!important;
}
#scroll-top a:hover {
    background-color: rgba(0,0,0,0.5);
}

#scroll-top a span,
#scroll-top a span:before,
#scroll-top a span:after {
    content: '';
    position: absolute;
    top: 8px;
    right: 17px;
    display: block;
    border-radius: 2px;
    height: 20px;
    width: 2px;
    background-color: #fff;
}
#scroll-top a span:before {
    left: -3px;
}
#scroll-top a span:after {
    right: -3px;
}
#scroll-top a span,
#scroll-top a span:before,
#scroll-top a span:after {
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

#scroll-top a span:before,
#scroll-top a span:after { top: -1px; height: 12px; }

#scroll-top a span:before {
    -webkit-transform: rotate(35deg);
    -moz-transform: rotate(35deg);
    -ms-transform: rotate(35deg);
    -o-transform: rotate(35deg);
    transform: rotate(35deg);
}
#scroll-top a span:after {
    -webkit-transform: rotate(-35deg);
    -moz-transform: rotate(-35deg);
    -ms-transform: rotate(-35deg);
    -o-transform: rotate(-35deg);
    transform: rotate(-35deg);
}

footer {
    padding: 0;
    background-color: #222;
}

@media (max-width: 991px) {
    .container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse {
        margin-right: -15px;
        margin-left: -15px;
    }
    .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
        margin-left: 0;
    }
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-collapse.collapse.in {
        display: block!important;
    }
    .navbar-nav.navbar-right:last-child {
        margin-right: 0;
    }
    .navbar-nav {
        float: none!important;
    }
    .navbar-nav>li {
        float: none;
        padding: 0!important;
    }
    .navbar-nav>li>a {
        padding-top: 10px!important;
        padding-bottom: 10px!important;
        padding-left: 15px!important;
        padding-right: 15px!important;
    }
}

/*
@media(max-width:1100px) {
    #slider .slides-container{
        max-height:50vh;
    }
}

@media(max-width:660px) {
    #slider .slides-container {
        max-height:25vh;
    }
}
*/

/*
@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-collapse.collapse.in {
        display: none!important;
        margin-top: 0px;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}
*/